---
bn:
  about:
    about_hashtag_html: এগুলো প্রকাশ্য লেখা যার হ্যাশট্যাগ <strong>#%{hashtag}</strong>। আপনি এগুলোর ব্যবহার বা সাথে যুক্ত হতে পারবেন যদি আপনার যুক্তবিশ্বের কোথাও নিবন্ধন থেকে থাকে।
    about_mastodon_html: মাস্টাডন উন্মুক্ত ইন্টারনেটজালের নিয়ম এবং স্বাধীন ও মুক্ত উৎসের সফটওয়্যারের ভিত্তিতে তৈরী একটি সামাজিক যোগাযোগ মাধ্যম। এটি ইমেইলের মত বিকেন্দ্রীভূত।
    about_this: কি
    active_count_after: চালু
    active_footnote: মাসিক সক্রিয় ব্যবহারকারী
    administered_by: 'পরিচালনা করছেন:'
    api: সফটওয়্যার তৈরীর নিয়ম (API)
    apps: মোবাইল অ্যাপ
    apps_platforms: মাস্টাডন আইওএস, এন্ড্রোইড বা অন্য মাধ্যমে ব্যবহার করুন
    browse_directory: একটি ব্যবহারকারীদের তালিকা দেখুন এবং পছন্দ অনুসারে খুজুন
    browse_public_posts: মাস্টাডনে নতুন প্রকাশ্য লেখাগুলো সরাসরি দেখুন
    contact: যোগাযোগ
    contact_missing: নেই
    contact_unavailable: প্রযোজ্য নয়
    discover_users: ব্যবহারকারীদের দেখুন
    documentation: ব্যবহারবিলি
    extended_description_html: |
      <h3>নিয়মের জন্য উপযুক্ত জায়গা</h3>
      <p>বিস্তারিত বিবরণ এখনো যুক্ত করা হয়নি</p>
    federation_hint_html: "%{instance}তে একটা নিবন্ধন থাকলে আপনি যেকোনো মাস্টাডন বা এধরণের অন্যান্য সার্ভারের মানুষের সাথে যুক্ত হতে পারবেন ।"
    generic_description: নেটওয়ার্কের ভেতরে %{domain} একটি সার্ভার
    get_apps: মোবাইল এপ্প একটা ব্যবহার করতে পারেন
    hosted_on: এই মাস্টাডনটি আছে %{domain} এ
    learn_more: বিস্তারিত জানুন
    privacy_policy: গোপনীয়তা নীতি
    see_whats_happening: কী কী হচ্ছে দেখুন
    server_stats: 'সার্ভারের অবস্থা:'
    source_code: আসল তৈরীপত্র
    status_count_after:
      one: অবস্থা
      other: স্থিতিগুলি
    status_count_before: কে লিখেছে
    tagline: পরিচিতজনদের সাথে যুক্ত হন এবং নতুনদের সাথে পরিচিত হন
    terms: ব্যবহারের শর্তাবলী
    user_count_after:
      one: ব্যবহারকারী
      other: জনের
    user_count_before: বাসা
    what_is_mastodon: মাস্টাডনটি কি ?
  accounts:
    choices_html: "%{name} বাছাই:"
    follow: যুক্ত
    followers:
      one: যুক্ত আছে
      other: যারা যুক্ত হয়েছে
    following: যুক্ত করা
    joined: যোগদান হয় %{date}
    last_active: শেষ সক্রিয় ছিল
    link_verified_on: এই লিংকের মালিকানা শেষ চেক করা হয়  %{date} তারিখে
    media: ছবি বা ভিডিও
    moved_html: "%{name} চলে গেছে %{new_profile_link} তে:"
    network_hidden: এই তথ্যটি নেই
    nothing_here: এখানে কিছুই নেই!
    people_followed_by: "%{name} যাদেরকে অনুসরণ করে"
    people_who_follow: যারা %{name} কে অনুসরণ করে
    pin_errors:
      following: সমর্থন করতে অনুসরণ থাকা লাগবে
    posts:
      one: লেখা
      other: লেখাগুলো
    posts_tab_heading: লেখাগুলো
    posts_with_replies: লেখা এবং মতামত
    reserved_username: নামটি সংরক্ষিত
    roles:
      admin: পরিচালক
      bot: রোবট
      moderator: পরিচালক
    unfollow: অনুসরণ বাদ
  admin:
    account_actions:
      action: করা
      title: 'প্রশাসনা করুন এর উপর : %{acct}'
    account_moderation_notes:
      create: কিছু লিখুন
      created_msg: প্রশাসনবস্তুত লেখাটি সঠিকভাবে তৈরী হয়েছে!
      delete: মুছে ফেলা
      destroyed_msg: প্রশাসনবস্তুত লেখাটি সঠিকভাবে মুছে ফেলা হয়েছে!
    accounts:
      approve: অনুমোদন দিন
      are_you_sure: আপনি কি নিশ্চিত ?
      avatar: অবতার
      by_domain: ওয়েবসাইট/কার্যক্ষেত্র
      change_email:
        changed_msg: নিবন্ধনের ইমেইল সঠিকভাবে পরিবর্তন হয়েছে!
        current_email: এখনকার ইমেইল
        label: ইমেইল পরিবর্তন
        new_email: নতুন ইমেইল
        submit: ইমেইল পরিবর্তন
        title: "%{username} এর ইমেইল পরিবর্তন"
      confirm: নিশ্চিত করুন
      confirmed: নিশ্চিত হয়েছে
      confirming: নিশ্চিত করা হচ্ছে
      deleted: মুছে ফেলা হয়েছে
      demote: নিচের পদে দিন
      disable: বন্ধ করুন
      disable_two_factor_authentication: দুই পদ্ধতির প্রমাণীকরণ(2FA) বন্ধ করুন
      disabled: বন্ধ করা হয়েছে
      display_name: দেখানোর জন্য নাম
      domain: ওয়েবসাইট/কার্যক্ষেত্র
      edit: বদলান
      email: ইমেইল
      email_status: ইমেইলের অবস্থা
      enable: চালু করুন
      enabled: চালু করুন
      feed_url: সম্মিলিত(feed) লিংক
      followers: অনুসরকারীরা
      followers_url: অনুসরণকারীদের লিংক
      follows: অনুসরণ করে
      header: শিরোলেখা
      inbox_url: চিঠি পাওয়ার বক্স লিংক
      invited_by: আমন্ত্রণ করেছে
      ip: আইপি(IP)
      joined: যোগ দিয়েছে
      location:
        all: সব
        local: স্থানীয়
        remote: দূরবর্তী
        title: জায়গা
      login_status: নিবন্ধনধারীভাবে প্রবেশের অবস্থা
      media_attachments: ছবি/ভিডিও যুক্ত
      memorialize: স্মরণিকা বানান
      moderation:
        active: চালু
        all: সব
        pending: অপেক্ষিত আছে
        silenced: নীরব করা হয়েছে
        suspended: স্থগিত করা হয়েছে
        title: প্রশাসনা
      moderation_notes: প্রশাসনের কিছু লেখা
      most_recent_activity: সর্বশেষ কার্যক্রম
      most_recent_ip: সর্বশেষ আইপি(IP)
      no_limits_imposed: কোন সীমা আরোপ করা নেই
      not_subscribed: সাবস্ক্রাইব নেই
      outbox_url: চিঠি পাঠানোর বাক্স লিংক
      pending: পয্র্যবেক্ষণের অপেক্ষায় আছে
      perform_full_suspension: বাতিল করা
  verification:
    verification: সত্যতা নির্ধারণ
